#topmenuhead {position:relative; top:1px;}
#main > .container {padding-left:10px; padding-right:10px; margin-top:0;}
#main.columns-2 .side-bar {padding-top:0;}
#main #SidebarSubLevels {border:1px solid #dad9d6; border-top:1px solid #f3f3f3; background-color:#f3f3f3; position:relative;}
#main .side-bar #SidebarSubLevels .block-title h4 {padding:0 10px; display:flex; justify-content:flex-start; align-items:center; height:60px; background-color:#f3f3f3; border-width:0;}
#main .side-bar #SidebarSubLevels .block-title h4 span {color:#434343; font-size:120%;position:relative; padding-left:17px;}
#main .side-bar #SidebarSubLevels .block-title h4 span:before {content:"\2022"; display:block; position:absolute; left:0; color:#4a4b50; font-size:220%; padding-right:5px; line-height:16px;}
#main #subleve-bar a {background-color:#f3f3f3; border-width:0; transition:color .3s ease-in-out,background-color .3s ease-in-out;}
#main #subleve-bar a.collapse {background-color:transparent;}
#main #subleve-bar ul li.level-1 > a:first-of-type {padding-left:32px;}
#main #subleve-bar ul li.level-2 > a:first-of-type {padding-left:40px;}
#main #subleve-bar ul li.level-3 > a:first-of-type {padding-left:48px;}
#main #subleve-bar ul li > a:first-of-type:hover {background-color:#eaeaea; color:#ed7b00;}
#main #subleve-bar ul li > a.selected {font-weight:600; color:#ed7b00;}
#allcategoryshow {padding:15px 5px 15px 15px; background-color:#f3f3f3; font-size:90%; cursor:pointer;}
#allcategoryshow:before {content:"\e61a"; font-family:icomoon; padding-right:5px;}
#allcategoryshow:hover {color:#ed7b00; background-color:#e6e6e6;}
#main #SidebarManufacturer {padding:10px 5px 25px 25px; background-color:#f3f3f3; /*background-color:#ed7b00;*/ border:1px solid #dad9d6; border-top-left-radius:6px; border-top-right-radius:6px;}
#main #SidebarManufacturer h4 {padding-right:25px; padding-bottom:10px;}
#main #SidebarManufacturer label {/*color:white;*/ color:#4a4b50; display:inline; margin:0;}
#main #SidebarManufacturer small {padding-left:5px; /*color:#ffe8ce;*/ color:#83848b; font-weight:400;}
#main #SidebarManufacturer li {position:relative; padding:3px 5px 3px 25px;}
#main #SidebarManufacturer li input {position:absolute; left:0; top:5px;}
#main #SidebarManufacturer p.more {display:none; padding:15px 5px 15px 25px; margin:15px -5px 0 -25px; position:relative; /*color:white;*/ color:#222; font-size:90%; cursor:pointer; /*border:1px solid #ed7b00; border-top-color:#ffe1bf;*/ border-top:1px solid #dad9d6; transition:color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;}
#main #SidebarManufacturer p.more:after {content:"\e617"; font-family:icomoon; font-size:120%; position:absolute; right:10px; top:15px;}
#main #SidebarManufacturer p.more:hover {background-color:white; color:#ed7b00; /*border-top-color:#ed7b00;*/}
#main #SidebarManufacturer.showmore {padding-bottom:0;}
#main #SidebarManufacturer.showmore p.more {display:block;}
#main #SidebarManufacturer.showmore #manufacturer-bar li {display:none;}
#main #SidebarManufacturer.showmore #manufacturer-bar li:nth-child(1),
#main #SidebarManufacturer.showmore #manufacturer-bar li:nth-child(2),
#main #SidebarManufacturer.showmore #manufacturer-bar li:nth-child(3),
#main #SidebarManufacturer.showmore #manufacturer-bar li:nth-child(4),
#main #SidebarManufacturer.showmore #manufacturer-bar li:nth-child(5),
#main #SidebarManufacturer.showmore #manufacturer-bar li:nth-child(6) {display:block;}
#main #SidebarManufacturer.showmore.open {padding-bottom:25px;}
#main #SidebarManufacturer.showmore.open #manufacturer-bar li {display:block;}
#main #SidebarManufacturer.showmore.open p.more {display:none;}

#catalogue .product-list .product {width:50%; margin:0; border-right:1px solid #ececec; border-top:1px solid #ececec; padding:10px; position:relative;}
#catalogue .product-list .product:nth-child(2n + 2):after {content:""; display:block; width:26px; height:26px; background-color:white; position:absolute; z-index:1; left:-13px; top:-13px;}
#catalogue .product-list .product:nth-child(1),
#catalogue .product-list .product:nth-child(2) {border-top-width:0;}
#catalogue .product-list .product:nth-child(2n + 2) {border-right-width:0;}
#catalogue .product .product-container {border-width:0;}
#catalogue .product .add-to.notinstock .btn {background-color:#f3f3f3 !important; border-color:#adb4be !important; color:black !important; border-width:3px; max-width:200px; height:42px; padding-left:8px; padding-right:8px; line-height:35px; overflow:hidden; white-space:nowrap;}
#catalogue .SortViewCount::before,
#catalogue .filter .removeFilter,
#catalogue .block.filters .block-title {display:none;}
#catalogue .isFiltered .show-filters {padding:10px; margin-top:15px; border-top:1px solid #ececec; border-bottom:1px solid #ececec;}
#catalogue .isFiltered .show-filters > strong {font-weight:400;}
#catalogue .isFiltered .filterValue {font-style:normal; font-weight:600; color:#ec7200;}
#catalogue .block.filters {padding-top:5px;}
#catalogue .filter-list {display:flex; flex-direction:row; flex-wrap:nowrap; justify-content:flex-start; align-items:stretch;}
#catalogue .filter-list li {display:block; flex:1 1 auto; text-align:center; padding:8px 5px; font-size:100%; margin:2px 1px; max-width:25%; min-width:25%; background-color:#f3f3f3; color:#4a4b50; text-transform:uppercase; border-bottom:3px solid black; white-space:nowrap;}
#catalogue .filter-list li label {margin:0; display:inline;}
#catalogue .filter-list li:nth-child(1) {border-color:#ff0000;}
#catalogue .filter-list li:nth-child(2) {border-color:#00c6ff;}
#catalogue .filter-list li:nth-child(3) {border-color:black;}
#catalogue .filter-list li:nth-child(4) {border-color:#0bc00c;}
#catalogue .filter-list li:nth-child(5) {border-color:#8080c0;}
#catalogue .filter-list li:nth-child(6) {border-color:#800080;}
#catalogue .SortViewCount .block.sort .sort {display:flex; flex-wrap:nowrap; justify-content:flex-start; align-items:stretch; flex-direction:row-reverse;}
#catalogue .SortViewCount .block.sort ul.sort > li.select .dropdown-menu li {padding:5px 0;}
#catalogue .SortViewCount .block.sort ul.sort > li.select .dropdown-menu li:first-of-type {border-top:1px solid #dad9d6; padding-top:15px;}
#catalogue .SortViewCount .block.sort ul.sort > li.select .dropdown-menu li a {text-decoration:none; display:block; font-size:90%;}
#catalogue .SortViewCount .block.sort ul.sort > li.select .dropdown-menu li a:hover {color:#eb9540;}
#catalogue .catalog-description.format-text {padding-top:0; padding-bottom:10px; color:#666666;}

#AjaxFilters .block.filters {display:none;}
#AjaxFilters #minpriceajax, 
#AjaxFilters #maxpriceajax {width:40%; background-color:transparent; border-width:0; font-weight:600; color:black; text-align:left;}
#AjaxFilters #maxpriceajax {float:right; text-align:right;}
#AjaxFilters #slider-range {margin-bottom:20px; font-size:120%;}
#AjaxFilters #slider-range .ui-slider-handle {border-radius:50%; background-color:#eb9540; border-color:#eb9540; cursor:pointer; box-shadow:0 0 6px rgba(0,0,0,0.3);}
#AjaxFilters #slider-range .ui-slider-handle:hover {background-color:#00c6ff; border-color:#00c6ff;}
#AjaxFilters #slider-range .ui-slider-range {background-color:#0bc00c;}

#ProductInAction,
#AjaxFilters .block {padding:0 5px 10px 5px; background-color:#f3f3f3; margin-bottom:20px; border:1px solid #dad9d6; border-top-left-radius:6px; border-top-right-radius:6px;}
#ProductInAction h2,
#AjaxFilters .block .block-title > h4 {font-size:140%; font-weight:600; text-align:center; line-height:120%; padding:10px 5px; margin:0 -5px; color:#222; background-color:#f3f3f3; border-bottom-width:0; border-top-left-radius:6px; border-top-right-radius:6px;}
#ProductInAction .product .product-container {border-width:0; padding-top:30px; background-color:transparent;}
#ProductInAction .product h3 {height:auto; font-size:90%; text-align:center;}
#ProductInAction .product .actualprice {padding:5px 0; margin:0; height:auto; text-align:center; font-size:140%; color:black; font-weight:600; line-height:130%; border-bottom-width:0;}
#ProductInAction .product .actualprice > b,
#ProductInAction .product .actualprice > .oldprice {text-align:center;}
#ProductInAction .product .add-to {position:static; width:70%; margin:0 auto; height:auto; padding-top:15px;}
#ProductInAction .product .btn.large.labeled {padding-left:5px; padding-right:5px; text-align:center;}
#ProductInAction .product .btn.large.labeled .label {display:none;}
#AjaxFilters .block {padding-bottom:0;}
#AjaxFilters .block.params {padding-bottom:15px;}
#AjaxFilters .block.priceslider {padding-left:20px; padding-right:20px;}
#paramlist {margin:0;}
#paramlist .param-title {padding:10px 0 10px 5px;}
#paramlist .param-title a:hover,
#paramlist .param-title a:hover:after {color:#ed7b00;}
#paramlist .param-title a.open {font-weight:600;}
#paramlist .param-inner {padding:5px 0 5px 15px;}

#showHeurekaBadgeHere-12 {text-align:center; padding-top:15px;}

#content-texty {margin:10px;}

@media (max-width: 1025px) {
  #ProductInAction,
  #showHeurekaBadgeHere-12 {display:none;}
  #catalogue {padding:0;}
  .side-bar > .btn-filter,
  .side-bar #AjaxFilters > .btn-filter-close {position:relative; top:15px; padding:5px 10px; background-color:#ed7b00; color:white; text-decoration:none;}
  #AjaxFilters p.centeralign,
  #AjaxFilters #showHeurekaBadgeHere-12 {display:none;}
}

@media (max-width: 800px) {
  #catalogue .product .param li.catnumber {display:none;}
  #catalogue .product .param li.manufacturer {max-width:calc(100% - 120px); min-width:calc(100% - 120px);}
  #catalogue .product .param.isgift li.manufacturer  {max-width:110px; min-width:110px;}
  #catalogue .product .actualprice {padding-bottom:50px; height:100px; padding-right:0;}
  #catalogue .product .actualprice > b,
  #catalogue .product .actualprice > .oldprice {text-align:center;}
  #catalogue .product .add-to {width:100%; text-align:center;}
  #catalogue .product .newprice .left {font-size:35%; width:80px; line-height:110%; text-align:center; padding-top:10px;}
  #catalogue .product .picto {height:3.4em;}
  #catalogue .product .picto .instock {font-size:120%;}
}

@media (max-width: 680px) {
  #breadcrumb .breadcrumb span {display:inline-block;}
}

@media (max-width: 500px) {
  #catalogue .filter-list {flex-wrap:wrap;}
  #catalogue .filter-list li {min-width:49%; max-width:49%;}
  #catalogue .product-list .product {width:100%; float:none; border-right-width:0 !important; border-top-width:0 !important; border-bottom:1px solid #ececec;}
  #catalogue .product .param li.catnumber {display:block;}
  #catalogue .product .param li.manufacturer {width:calc(100% - 240px); min-width:calc(100% - 240px); max-width:calc(100% - 240px);}
  #catalogue .product .actualprice {height:100px;}
  #catalogue .product .add-to {width:100%; text-align:center;}
  #catalogue .product .newprice .left {font-size:50%; width:auto; line-height:40px; text-align:left; padding-top:0;}
}

@media (max-width: 400px) {
  #catalogue .product .param li.catnumber {display:none;}
  #catalogue .product .param li.manufacturer {width:calc(100% - 120px); min-width:calc(100% - 120px); max-width:calc(100% - 120px);}
  #catalogue .product .actualprice {padding-bottom:50px; height:100px; padding-right:0;}
  #catalogue .product .add-to {width:100%; text-align:center;}
  #catalogue .product .newprice .left {font-size:35%; width:80px; line-height:110%; text-align:center; padding-top:10px;}
}
